Subject: Re: (urth) J.Crowley tangent

From: m.driussi <m.driussi at genie.com>
Date: Tue, 19 Aug 1997 19:16:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #2685608 from URTH at LISTS.BEST.COM@INET01#

(Re: last time we chatted about Crowley, in the meantime I =did=
manage to find NOVELTY and would argue that the whole thing is a
blueprint for series AEGYPT, rather than just the last story--granted
the last one does kinda hit one over the head, but the stories are
all hauntingly of a piece . . . If I don't guard myself with
vigilance I may end up writing an essay or something.)

(And I still dislike "The Great Work of Time," even in its intended
context.)

=mantis=